PointProcess: Remove points between...

A command to remove a range of points from every selected PointProcess.

## Settings

From time (s)
  the start of the domain from which all points are to be removed.
To time (s)
  the end of the domain from which all points are to be removed.

## Behaviour

All points that originally fell in the domain [fromTime, toTime], including the edges, are removed, and the other points stay the same.

### Links to this page

- Source-filter synthesis 1. Creating a source from pitch targets